import { ForgotPasswordDto } from "./forgot-password-dto";
import { ResetPasswordDto } from "./reset-password-dto";
import { EditPasswordDto } from "./edit-password-dto";
export declare function forgotPassword(forgotPasswordDto: ForgotPasswordDto): Promise<any>;
export declare function resetPassword(resetPasswordDto: ResetPasswordDto): Promise<any>;
export declare function editPassword(editPasswordDto: EditPasswordDto): Promise<any>;
